header {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background: url("../Images/plage.png");
    background-size: cover;
}

header .table {
    display: table;
    height: 100%;
}

header .header-text {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
}

header .container {
    height: 100%;
}

.navbar {
    margin-top: 50px;
}

.navbar-toggle {
    border: 1px solid #FFF;
    border-radius: 0px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    border: 1px solid #FFF;
}

.navbar-nav>li>a {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.btn {
    border-radius: 0;
    border: 0;
}

.container {
    position: relative;
    z-index: 1;
}

.input-group .form-control {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    height: 50px;
    font-size: 12pt;
}

.input-group-addon {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 0;
    width: 60px;
}

.input-group {
    margin-bottom: 10px;
    width: 100%;
}

.input-group .fa {
    font-size: 15pt;
}

.form-control {
    padding: 13px 30px;
}

.Login-Button {
    width: 100%;
    color: #333;
    background-color: #FFF;
    height: 50px;
    font-size: 12pt;
}

.Login-Button:hover {
    color: #222;
    background-color: #DDD;
}

.Login-Form {
    background-color: rgba(255,255,255,0.05);
    border: 1px solid #fff;
    padding: 40px;
}

header h1 {
    color: #fff;
    margin-bottom: 50px;
}

.link-white {
    padding-top: 10px;
}

.link-white a {
    color: #fff;
}

.link-white a:hover,
.link-white a:focus {
    color: #666;
}

header .Login-Form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

header .Login-Form ul li {
    padding: 5px 10px 3px 10px;
    border: 1px solid #a94442;
    color: #a94442;
    background-color: #f2dede;
    margin-bottom: 5px;
}

.Login-Form .dropdown-menu {
    background-color: #333;
    border: 1px solid #FFF;
    border-radius: 0;
}

.Login-Form .dropdown-menu > li > a:hover,
.Login-Form .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #FFF;
    background-color: #333;
    border: 1px solid #FFF;
    border-radius: 0;
}

.Login-Form .bootstrap-datetimepicker-widget table td span {
    text-decoration: none;
    color: #FFF;
    background-color: #333;
    border: 0px solid #FFF;
    border-radius: 0;
}

.Login-Form .bootstrap-datetimepicker-widget td.day,
.Login-Form .bootstrap-datetimepicker-widget td.hour,
.Login-Form .bootstrap-datetimepicker-widget td.minute {
    text-decoration: none;
    color: #FFF;
    background-color: #333;
    border: 1px solid #FFF;
    border-radius: 0;
}

.Login-Form .bootstrap-datetimepicker-widget table thead tr:first-child th:hover,
.Login-Form .bootstrap-datetimepicker-widget table td span:hover {
    text-decoration: none;
    color: #333333;
    background-color: #FFF;
    border: 0px solid #FFF;
    border-radius: 0;
}

.Login-Form .bootstrap-datetimepicker-widget td.day:hover,
.Login-Form .bootstrap-datetimepicker-widget td.hour:hover,
.Login-Form .bootstrap-datetimepicker-widget td.minute:hover {
    text-decoration: none;
    color: #333333;
    background-color: #FFF;
    border: 1px solid #FFF;
    border-radius: 0;
}

.calendar-course:hover {
    text-decoration: none;
}